# Generated by Django 3.0.8 on 2020-07-27 18:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0003_user_mode'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='mode',
            field=models.CharField(choices=[(0, 'work'), (1, 'hire')], default=0, max_length=10),
        ),
    ]
